Page MenuHomePhabricator

Add field for partner location and display on partner pages
Closed, ResolvedPublic

Event Timeline

Samwalton9 triaged this task as Medium priority.Apr 9 2018, 10:25 AM
Samwalton9 created this task.
Samwalton9 closed this task as Resolved.Apr 17 2018, 10:30 AM

Just need to go through and add all the locations, which I'll do today.

Samwalton9 reopened this task as Open.Apr 17 2018, 10:36 AM

Apparently I wrote all the code and forgot to file a pull request, despite being pretty convinced I'd done so.

Samwalton9 closed this task as Resolved.May 3 2018, 10:18 AM

And partner locations added.